=== tests/benchmarks/CMakeLists.txt ===
# Generated from benchmarks.pro.

add_subdirectory(core5)
