=== tests/auto/core5/codecs/CMakeLists.txt ===
# Generated from codecs.pro.

add_subdirectory(qtextcodec)
add_subdirectory(utf8)
