=== tests/auto/core5/io/CMakeLists.txt ===
# Generated from io.pro.

add_subdirectory(qdebug)
