=== tests/auto/core5/sax/CMakeLists.txt ===
# Generated from sax.pro.

add_subdirectory(qxml)
add_subdirectory(qxmlinputsource)
add_subdirectory(qxmlsimplereader)
