=== tests/benchmarks/core5/codecs/CMakeLists.txt ===
# Generated from codecs.pro.

add_subdirectory(qtextcodec)
