=== tests/auto/core5/io/qdebug/CMakeLists.txt ===
# Generated from qdebug.pro.

#####################################################################
## tst_qdebug Test:
#####################################################################

# special case begin
qt_internal_add_test(tst_qt5compat_qdebug
#special case end
    SOURCES
        tst_qdebug.cpp
    PUBLIC_LIBRARIES
        Qt::Core5Compat
)
