=== debian/changelog ===
qt6-5compat (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Mar 2022 21:48:37 +0200

qt6-5compat (6.2.2-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:32:17 +0100

qt6-5compat (6.2.2-4) experimental; urgency=medium

  [ Daniel Schürmann ]
  * Add dependent module Qt5Compat.GraphicalEffects.private.

 -- Patrick Franz <deltaone@debian.org>  Mon, 07 Feb 2022 19:30:02 +0100

qt6-5compat (6.2.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Jan 2022 17:26:54 +0100

qt6-5compat (6.2.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Dec 2021 22:49:37 +0100

qt6-5compat (6.2.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Dec 2021 21:58:23 +0100

qt6-5compat (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #999684)

 -- Patrick Franz <deltaone@debian.org>  Sun, 14 Nov 2021 23:39:51 +0100
