## qt6-5compat 6.4.1

=== debian/changelog ===
qt6-5compat (6.4.1-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Adjust build-dependencies and Breaks/Replaces.

 -- Patrick Franz <deltaone@debian.org>  Thu, 08 Dec 2022 01:20:28 +0100

qt6-5compat (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6core5compat6-dev to qt6-5compat-dev.

 -- Patrick Franz <deltaone@debian.org>  Sun, 27 Nov 2022 20:19:31 +0100

qt6-5compat (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 16:36:24 +0100

qt6-5compat (6.4.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Enable link time optimization (Closes: #1015616).

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Nov 2022 11:26:50 +0100

qt6-5compat (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1022986).

 -- Patrick Franz <deltaone@debian.org>  Mon, 31 Oct 2022 20:10:33 +0100

qt6-5compat (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump minimum CMake version in order to get pkg-config's .pc files.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 16 Oct 2022 00:07:17 +0200
