=== examples/core5/widgets/CMakeLists.txt ===
if(NOT TARGET Qt::Widgets)
    return()
endif()
add_subdirectory(tools)
