=== tests/auto/core5/serialization/CMakeLists.txt ===
# Generated from serialization.pro.

add_subdirectory(json)
add_subdirectory(qtextstream)
