=== debian/changelog ===
qt6-5compat (6.4.2-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:46:31 +1100

qt6-5compat (6.4.2-4build2) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:58:18 +0000

qt6-5compat (6.4.2-4build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:54:17 +0100

qt6-5compat (6.4.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Make qml6-module-qt5compat-graphicaleffects recommend qml6-module-
    qtquick-window as it is used in some effects (Closes: #1052612).

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Sep 2023 19:33:59 +0200

qt6-5compat (6.4.2-3) unstable; urgency=medium

  * Team upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Aug 2023 14:25:11 -0300

qt6-5compat (6.4.2-2) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add documentation packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Jul 2023 00:24:29 -0300

qt6-5compat (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Tue, 24 Jan 2023 12:23:53 +0100

qt6-5compat (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6core5compat6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:16:44 +0100

qt6-5compat (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:02 +0100

qt6-5compat (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump standards version to 4.6.2, no changes required.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:25:59 +0100
