## qt6-5compat 6.6.1

=== debian/changelog ===
qt6-5compat (6.6.1-2+rb1) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Dec 2023 10:08:06 +0100

qt6-5compat (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.0).
  * Bump Qt B-Ds to 6.6.0.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * New binary package qt6-5compat-examples.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Dec 2023 23:12:59 +0100
