## qt6-5compat 6.8.0

=== debian/changelog ===
qt6-5compat (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Fri, 25 Oct 2024 10:29:56 +0800
