## qt6-5compat 6.8.2

=== tests/auto/core5/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

# Generated from core5.pro.

add_subdirectory(codecs)
add_subdirectory(io)
add_subdirectory(sax)
add_subdirectory(serialization)
add_subdirectory(text)
add_subdirectory(tools)
