=== tests/auto/core5/codecs/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

# Generated from codecs.pro.

add_subdirectory(qtextcodec)
add_subdirectory(utf8)
